libzypp 17.37.10

networkrequestdispatcher.cc File Reference
`#include <zypp-core/Globals.h>`
`#include <zypp-curl/ng/network/private/networkrequestdispatcher_p.h>`
`#include <zypp-curl/ng/network/private/networkrequesterror_p.h>`
`#include <zypp-curl/ng/network/private/request_p.h>`
`#include <zypp-curl/ng/network/private/mediadebug_p.h>`
`#include <zypp-core/zyppng/base/Timer>`
`#include <zypp-core/zyppng/base/SocketNotifier>`
`#include <zypp-core/zyppng/base/EventDispatcher>`
`#include <zypp-curl/private/curlhelper_p.h>`
`#include <assert.h>`
`#include <zypp/base/Logger.h>`
`#include <zypp/base/String.h>`
`#include <zypp-core/base/DtorReset>`

Go to the source code of this file.

## Namespaces
namespace | zyppng

## Functions
static const std::string & | zyppng::defaultAgentString ()